package EditFieldController::L10N::ja;

use strict;
use base 'EditFieldController::L10N::en_us';
use vars qw( %Lexicon );

%Lexicon = (
    'EditFieldController.' => 'ブログ記事およびウェブページの編集フィールドを制御します.',
    'Superuser.' => 'システム管理者',
    'Don\'t use for Superuser' => 'システム管理者は常に全フィールドを表示する',
    'Title.', => 'タイトル',
    'Excerpt.' => '概要',
    'Tags.' => 'タグ',
    'Keywords.' => 'キーワード',
    'Status.' => '公開状態',
    'Publish Date.' => '公開日',
    'Basename Key.' => '出力ファイル名',
    'Category.' => 'カテゴリ',
    'Folder.' => 'フォルダ',
    'Accept.' => '受信設定',
    'Outbound TrackBack URLs.' => 'トラックバック送信先URL',
    'Delete.' => '削除ボタン',
    'Display Option.' => '表示オプション',
    'Read Only' => '表示する（読み取り専用）',
    'Disabled' => '表示する（利用不可）',
    'No Display' => '表示しない',
    'Use' => '表示する',
    'User.' => '対象ユーザー名',
    'Role.' => '対象ロール名',
    'caution' => '（複数の場合はカンマで区切る）',
    'Process.' => '処理方法',
    'Include' => '対象ユーザー名/ロール名に以下を適用する',
    'Exclude' => '対象ユーザー名/ロール名以外に以下を適用する',
);

1;
